Bug 1768000 - Please branch and build for EPEL8
Summary: Please branch and build for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sshguard
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Engelhard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-01 20:30 UTC by Stephen John Smoogen
Modified: 2019-11-10 01:44 UTC (History)
2 users (show)

Fixed In Version: sshguard-2.4.0-11.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-10 01:44:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Stephen John Smoogen 2019-11-01 20:30:09 UTC
We have had rquests in IRC for this package to be in EPEL8. Could you see about branching and building for EPEL8?

Comment 1 Stephen John Smoogen 2019-11-01 21:04:07 UTC
And I should have checked and seen this was in epel8-playground. I didn't see it in the regular which is ok.

Comment 2 Christopher Engelhard 2019-11-02 07:31:35 UTC
It's not in regular or EPEL6-7 yet, but I'm going to add it. The builds are available in testing [1-3] if someone wants to try them out.

[1] EPEL-6 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bde49c72a7
[2] EPEL-7 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fcfbdc36a1
[3] EPEL-8 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6bf77e2aad

Comment 3 Fedora Update System 2019-11-02 07:33:05 UTC
FEDORA-EPEL-2019-6bf77e2aad has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6bf77e2aad

Comment 4 Fedora Update System 2019-11-10 01:44:39 UTC
sshguard-2.4.0-11.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.